# Uses of Class
javax.swing.text.DefaultStyledDocument.ElementBuffer

Packages that use DefaultStyledDocument.ElementBuffer
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of DefaultStyledDocument.ElementBuffer in javax.swing.text

Fields in javax.swing.text declared as DefaultStyledDocument.ElementBuffer
Modifier and Type
Field
Description
`protected DefaultStyledDocument.ElementBuffer`
DefaultStyledDocument.`buffer`
The element buffer.